#language: ru

@fzp

Функционал: 06.999 SCP. Планирование потребностей.. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. SCP. Планирование потребностей. Обработка Журнал регистрации
	
	Дано В журнале регистрации "0" ошибок по текущему блоку